﻿@charset "utf-8";
/* CSS Document */
@import'reset.css';
@import'layout.css';
@import'format.css';
@import'class.css';
@import'inventorystyle.css';

.blogWrapper
{
    text-align:left;
    display:table;
    font-family: arial;
    font-weight: normal !important;
    width: 967px;
    margin: 0 auto;
    padding: 15px 50px;
}

.postSection
{
    display:inline-block;
    width: 30.5%;
    border: 1px solid lightgrey;
    margin:0 1%;
}

.postDate
{
    /*font-family:arial-narrow;*/
}

.readMore
{
    font-family:arial;
    line-height:1vw;
    color:#72b9da;
}

.readMore a
{
    color:#72b9da;
    text-decoration:none;

}

.postImage
{
    width:100%;
    height:175px;
    background-position:center;
    background-size:cover;
}

.postContentWrapper
{
    padding: 4% 7%;
}

.postContent
{
    height:60px;
    overflow:hidden;
    padding:5px 0;
}

.blogheading, .blogheading a, .blogheading a:visited 
{
    width: 949px;
    margin: 0 auto;
    font-size: 18pt;
    font-style:italic;
    color: #009DE0; /*#f4c515;*/
    text-decoration: none;
    text-align: center;
}

.blogheading a:hover
{
    color: #f4c515;
}

.postTitle
{
    font-weight: bold;
    color: #4798d0;
    height:14px;
}

.postTitle a, .postTitle a:visited
{
    text-decoration: none !important;
    color: #4799d0 !important;
}